import { $post } from "@/plugins/axios";

// auth-set
export const authSelect = () => {
  return $post("/api/auth/select", {});
};
export const offlineActivation = (datas) => {
  return $post("/api/auth/offline/activation", datas);
};
export const exportDeviceInfo = () => {
  return $post(
    "/api/auth/export/device/info",
    {},
    {
      responseType: "blob",
    }
  );
};
